<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>Harry</title>
	<link rel="stylesheet" href="harry.css">
</head>
<body>
    <div class="person">
        <div class="person__head">
            <div class="person__face"></div>
        </div>
    </div>
</body>
</html>
